本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11217
Windows DefenderのACEの脆弱性
更新日: 07/05/2018
検出日
?
04/03/2018
危険度
?
緊急
説明

Windows DefenderにACEの脆弱性が発見されました。この脆弱性を利用することにより、悪質なユーザーは任意のコードを実行することができます。この脆弱性は、特別に設計されたファイルを介してリモートから悪用されたり、特別に設計されたWebサイトを介して利用される可能性があります。

影響を受ける製品

Windows 10 Version 1511(32ビットシステム用)
Windows 10 Version 1511(x64ベースシステム用)
Windows 10 Version 1607 for 32-bit Systems
Windows 10 Version 1607(x64ベースシステム用)
Windows 10 Version 1703(32ビットシステム用)
Windows 10 Version 1703(x64ベースシステム用)
Windows 10 Version 1709(32ビットシステム用)
64ビット版Windows 10 Version 1709
Windows 10(32ビットシステム用)
Windows 10(x64ベースシステム用)
Windows 7(32ビットシステム用)Service Pack 1
Windows 7(x64ベースシステム用)Service Pack 1
32ビットシステム用Windows 8.1
x64ベースのシステムのWindows 8.1
Windows RT 8.1
Windows Server 2008 R2(Itaniumベースシステム用)Service Pack 1
Windows Server 2008 R2(x64ベースシステム用)Service Pack 1
Windows Server 2008 R2(x64ベースシステム用)Service Pack 1(Server Coreインストール)
Windows Server 2012
Windows Server 2012(Server Coreインストール)
Windows Server 2012 R2
Windows Server 2012 R2(Server Coreインストール)
Windows Server 2016
Windows Server 2016(Server Coreインストール)
Windows Server、バージョン1709(Server Coreインストール)

解決法

Windows UpdateにリストされているKBセクションから必要な更新プログラムをインストールします(Windows Updateは通常、コントロールパネルからアクセスできます)

オリジナル勧告

CVE-2018-0986

影響
?
ACE 
[?]
関連製品
Microsoft Windows
CVE-IDS
?

CVE-2018-0986

Microsoftの公式アドバイザリ
CVE-2018-0986

オリジナルへのリンク